Error displayed with trying to log into Spectrum with CAC integrated.

Document ID : KB000006339
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

When trying to log into Spectrum 10.2 with Common Access Card (CAC) integration enabled, an error message is displayed. This occurs 6-7 times before it reads the CAC reader and allows the user to log into Spectrum.

Environment:
Spectrum 10.02.00 integrated with Common Access Card (CAC)
Cause:

Issue with Java Runtime Environment (JTE) version 8 update 112 on the client machine.

Resolution:

Install/upgrade to JRE 1.8.0_121 or higher on the client machine.